Avancement déploiement (Cartefibre)
curl --request GET \
--url https://partner.urbanora.fr/v1/imb/{code}/deployment \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/imb/{code}/deployment', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"imb_code": "<string>",
"imb_etat": "<string>",
"pm_etat": "<string>",
"pm_ref": "<string>",
"pm_date_mad": "<string>",
"oi_code": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}imb
Avancement déploiement (Cartefibre)
État IMB / point de mutualisation (déploiement fibre).
GET
/
v1
/
imb
/
{code}
/
deployment
Avancement déploiement (Cartefibre)
curl --request GET \
--url https://partner.urbanora.fr/v1/imb/{code}/deployment \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/imb/{code}/deployment', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"imb_code": "<string>",
"imb_etat": "<string>",
"pm_etat": "<string>",
"pm_ref": "<string>",
"pm_date_mad": "<string>",
"oi_code": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}Authorizations
Clé API partenaire (upk_live_… / upk_test_…). Alias MCP : Authorization: Bearer upk_….
Path Parameters
Code IMB ARCEP, URL-encodé (ex. IMB%2F69123%2FC%2F0001).
⌘I